Converted site to jekyll
ClosedPublic

Authored by anujbansal on Dec 8 2019, 3:58 PM.

Diff Detail

Repository
R928 Juk Website
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
anujbansal requested review of this revision.Dec 8 2019, 3:58 PM
anujbansal created this revision.
anujbansal updated this revision to Diff 71112.Dec 9 2019, 10:04 AM
  • Added Jekyll Config
anujbansal updated this revision to Diff 71815.Dec 18 2019, 7:56 PM
  • Updated site to jekyll
anujbansal updated this revision to Diff 71816.Dec 18 2019, 8:00 PM

Added Readme

anujbansal retitled this revision from Updated links for loading and clear gifs to Converted site to jekyll.Dec 18 2019, 8:02 PM
anujbansal edited the summary of this revision. (Show Details)
anujbansal updated this revision to Diff 71851.Dec 19 2019, 6:15 PM
  • Updated Screenshots
anujbansal updated this revision to Diff 71949.Sat, Dec 21, 2:39 PM
  • Added footer and changed screenshot layout
anujbansal updated this revision to Diff 71951.Sat, Dec 21, 2:53 PM
  • Updated Contact section
ognarb requested changes to this revision.Sun, Dec 22, 4:07 PM
ognarb added a reviewer: mpyne.
ognarb added a subscriber: mpyne.

Please remove the following auto generated files:

  • .sass-cache
  • .bundle

Can you also remove the images that are no longer used? We don't need them anymore.

Can you also change 'KDE JuK - KDE JuK Media Player' to 'Juk - KDE Jukebox'?

Otherwise, the redesign looks good.

Also adding @mpyne as reviewer, maybe he can provide more feedback :-) and maybe for you the cover manager work so we can have a better screenshot of it ;)

This revision now requires changes to proceed.Sun, Dec 22, 4:07 PM
anujbansal updated this revision to Diff 72002.Sun, Dec 22, 4:34 PM
  • Added .gitignore
ognarb accepted this revision.Sun, Dec 22, 5:16 PM

LGTM from my side, let's wait for comment from @mpyne :)

This revision is now accepted and ready to land.Sun, Dec 22, 5:16 PM
mpyne accepted this revision.Thu, Dec 26, 9:45 PM

Looks good to me as well. Thanks for the work on this!

This revision was automatically updated to reflect the committed changes.